<mat-radio-group (change)="filterChange($event)"
                 [value]="filterModeLocal"
                 aria-label="Select an option"
                 class="filter-container">
  <mat-radio-button [value]="1">Nhỏ => Lớn</mat-radio-button>
  <mat-radio-button [value]="2">Lớn => Nhỏ</mat-radio-button>
  <mat-radio-button [value]="3">Chẵn</mat-radio-button>
  <mat-radio-button [value]="4">Lẻ</mat-radio-button>
</mat-radio-group>
